Bug 146268 - tla-1.3 is out
Summary: tla-1.3 is out
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tla (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shahms E. King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-26 16:20 UTC by Zoltan Kota
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 21:22:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zoltan Kota 2005-01-26 16:20:21 UTC
Description of problem:

tla-1.3 is out. Would be nice an update in Fedora Extras.

Comment 1 Zoltan Kota 2005-03-29 21:22:29 UTC
tla is updated now.


Note You need to log in before you can comment on or make changes to this bug.